/* Miller Battlescape.css */

	
/* 1. Reset
--------------------------------------------------------------------------------*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
}

:focus {
	outline:0;
}

body {
	background:#FFF;
	color:#000;
	line-height:1;
}

ol,ul {
	list-style:none;
}

html,body {
	height:100%;
}


	
/* 2. Elements
--------------------------------------------------------------------------------*/
body {background: #6a9eba url(http://usarmy.vo.llnwd.net/e2/rv5_other/medalofhonor/miller/battlescape/images/bkgd_gradient.jpg) repeat-x; font-family: Helvetica, Arial, sans-serif;}
	p {color: #3d3d3d; font-size: 85%; line-height: 20px; margin-top: 10px;}
	a {color: #014368; font-size: 80%; font-weight: bold; text-decoration: none; outline: 0;}
	a:hover {text-decoration: underline;}


	
/* 3. ID's
--------------------------------------------------------------------------------*/

#battlescape{
	margin: -55px 5px -150px 5px;
	width: 1000px;
}
#bs_top{
	height: 100px;
	background: url(http://usarmy.vo.llnwd.net/e2/rv5_other/medalofhonor/miller/battlescape/images/top_map.jpg) no-repeat;
	z-index: 1;
}
#bs_header{
	background: url(http://usarmy.vo.llnwd.net/e2/rv5_other/medalofhonor/miller/battlescape/images/head.jpg) no-repeat;
	height: 45px;
}
	#bs_header p{
		margin-top: 0;
	}
	#bs_header a{
		color: #aebcc4;
		line-height: 45px;
		float: right;
		margin: 0;
		padding-right: 30px;
		font-size: 11px;
		font-weight: normal;
	}
	#bs_header a:hover{
		color: #fff;
		text-decoration: none;
	}
#bs_video{
	background: url(http://usarmy.vo.llnwd.net/e2/rv5_other/medalofhonor/miller/battlescape/images/video_bg.jpg) no-repeat;
	height: 450px;
	overflow: hidden;
	position: relative;
	z-index: 500;
}
	#bs_video img{
		margin: 0px;
	}
	#bs_video div{
		display: none;
		position: absolute;
		width: 960px;
		height: 450px;
		top: 0;
		left: 0px;
	}
	#bs_video a{
		position: absolute;
		width: 960px;
		height: 450px;
		top: 0;
		left: 20px;
		display: block;
	}
#bs_nav{
	background: url(http://usarmy.vo.llnwd.net/e2/rv5_other/medalofhonor/miller/battlescape/images/nav_bg.jpg) no-repeat;
	height: 70px;
	text-align: center;
}
	#bs_nav ul li{
		display: inline-block;
		*display:inline;
		zoom: 1;
	}
	#bs_nav ul li a{
		width: 77px;
		height: 46px;
		margin: 12px 7px;
		display: block;
		border: 1px solid #10232e;
	}
	#bs_nav ul li a img{
		display: none;
	}
	#bs_nav ul li a.current, #bs_nav ul li a:hover{
		border: 1px solid #8ea8b8;
	}
	#bs_nav ul li a.current img{
		display: block;
	}


#bs_bottomMap{
	background: url(http://usarmy.vo.llnwd.net/e2/rv5_other/medalofhonor/miller/battlescape/images/bottom_map.jpg) no-repeat;
	height: 325px;
}
#bs_bottomMap p{
	margin: 0;
	padding: 10px 20px 0 0;
	float: right;
}

	
/* 4. Classes
--------------------------------------------------------------------------------*/
.tooltip {
	display:none;
	background: url(http://usarmy.vo.llnwd.net/e2/rv5_other/medalofhonor/miller/battlescape/images/tooltip.png) no-repeat;
	font-size:24px;
	width: 162px;
	height: 77px;
	padding:17px 17px 29px 17px;
	color:#fff;	
	z-index: 1000;
}
.bs_one{
	background: url(http://usarmy.vo.llnwd.net/e2/rv5_other/medalofhonor/miller/battlescape/images/tooltip/I_thumb.jpg);
}
.bs_two{
	background: url(http://usarmy.vo.llnwd.net/e2/rv5_other/medalofhonor/miller/battlescape/images/tooltip/II_thumb.jpg);
}
.bs_three{
	background: url(http://usarmy.vo.llnwd.net/e2/rv5_other/medalofhonor/miller/battlescape/images/tooltip/III_thumb.jpg);
}
.bs_four{
	background: url(http://usarmy.vo.llnwd.net/e2/rv5_other/medalofhonor/miller/battlescape/images/tooltip/IV_thumb.jpg);
}
.bs_five{
	background: url(http://usarmy.vo.llnwd.net/e2/rv5_other/medalofhonor/miller/battlescape/images/tooltip/V_thumb.jpg);
}
.bs_six{
	background: url(http://usarmy.vo.llnwd.net/e2/rv5_other/medalofhonor/miller/battlescape/images/tooltip/VI_thumb.jpg);
}
.bs_seven{
	background: url(http://usarmy.vo.llnwd.net/e2/rv5_other/medalofhonor/miller/battlescape/images/tooltip/VII_thumb.jpg);
}
.bs_eight{
	background: url(http://usarmy.vo.llnwd.net/e2/rv5_other/medalofhonor/miller/battlescape/images/tooltip/VIII_thumb.jpg);
}

	
	
	
	
	
	
	
	
	



#bs_playlist{
	background: url(http://usarmy.vo.llnwd.net/e2/rv5_other/medalofhonor/miller/battlescape/images/nav_bg.jpg) no-repeat;
	height: 70px;
	text-align: center;
	
}

	#bs_playlist a{
		width: 77px;
		height: 46px;
		margin: 12px 7px;
		display: inline-block;
		border: 1px solid #10232e;
	}
	#bs_playlist a img{
		display: none;
	}
	#bs_playlist a.playing, #bs_playlist a.paused, #bs_playlist a:hover{
		border: 1px solid #8ea8b8;
	}
	#bs_playlist a.playing img.bs_nav_playing{
		display: block;
	}
	#bs_playlist a.paused img.bs_nav_paused{
		display: block;
	}

	
	
	
	
	
/* 5. Print

--------------------------------------------------------------------------------*/

	
/* 6. Handheld

--------------------------------------------------------------------------------*/

	
/* 7. Debug

--------------------------------------------------------------------------------*/

	

/* ---Un Comment for testing
*[style], font, center {outline: 5px solid red;}

img[alt=""] {border: 3px solid red;}

img[title=""] {border: 3px dotted fuchsia;}

img:not([alt]) {border: 5px solid red;}

img:not([title]) {outline: 5px solid fuchsia;}

table[summary=""] {outline: 3px solid red;}

table:not([summary]) {outline: 5px solid red;}

th {border: 2px solid red;}

th[scope="col"], th[scope="row"] {border: none;}

a[href]:not([title]) {border: 5px solid red;}

a[title=""] {outline: 3px dotted red;}

a[href=""] {background: fuchsia;} */
